Bug 259538 - www/novnc: Upgrade to 1.3.0
Summary: www/novnc: Upgrade to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/novnc/noVNC/releas...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-30 00:25 UTC by Dmitry Petrov
Modified: 2021-11-29 08:40 UTC (History)
1 user (show)

See Also:
dpetrov67: maintainer-feedback+


Attachments
Update to 1.3.0 (5.48 KB, patch)
2021-10-30 00:25 UTC, Dmitry Petrov
dpetrov67: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Petrov 2021-10-30 00:25:03 UTC
Created attachment 229132 [details]
Update to 1.3.0

Update to 1.3.0

Changes:
  https://github.com/novnc/noVNC/releases/tag/v1.3.0
Comment 1 Fernando Apesteguía freebsd_committer 2021-11-26 16:39:50 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 2 commit-hook freebsd_committer 2021-11-28 17:20:31 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=f5051ff5940b1fb6fd49bd5f1f63f3bdc0176d27

commit f5051ff5940b1fb6fd49bd5f1f63f3bdc0176d27
Author:     Dmitry Petrov <dpetrov67@gmail.com>
AuthorDate: 2021-11-26 16:40:19 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-11-28 17:18:40 +0000

    www/novnc: Upgrade to 1.3.0

    ChangeLog: https://github.com/novnc/noVNC/releases/tag/v1.3.0

    PR:     259538
    Reported by:    dpetrov67@gmail.com (maintainer)

 www/novnc/Makefile                                 |  5 ++---
 www/novnc/distinfo                                 |  6 +++---
 .../files/patch-core_decoders_tight.js (gone)      | 11 ----------
 www/novnc/pkg-plist                                | 25 +++++++++++-----------
 4 files changed, 17 insertions(+), 30 deletions(-)
Comment 3 Fernando Apesteguía freebsd_committer 2021-11-29 08:40:03 UTC
Committed,

Thanks!